API 参考订阅
获取订阅配额
GET /subscription/quota
获取订阅配额
调用 `GET /subscription/quota`,获取订阅配额。
https://api.edgecron.com/v1/subscription/quota
需要认证
每个请求都需要携带 `X-Key-ID`、`X-Timestamp` 和 `X-Signature`。签名为 `timestamp + "\n" + payload` 的 HMAC-SHA256 小写十六进制结果。
参数
该接口没有定义路径参数或查询参数。
请求体
该接口不需要 JSON 请求体。
响应
所有成功响应都使用 EdgeCron API 统一信封。
{
"code": 0,
"message": "success",
"request_id": "req_abc123",
"data": {
"plan_code": "pro",
"billing_cycle": "monthly",
"quota": 1,
"used": 1,
"remaining": 1,
"exceeded": true,
"current_period_start": 1,
"current_period_end": 1,
"usage_percent": 1
}
}结构
| 参数 | 类型 | 必填 | 说明 |
|---|---|---|---|
plan_code | string | 否 | 示例:pro。 |
billing_cycle | string | 否 | 示例:monthly。 |
quota | integer (int64) | 否 | Total events allowed per billing cycle |
used | integer (int64) | 否 | Events consumed in current cycle |
remaining | integer (int64) | 否 | Events remaining in current cycle |
exceeded | boolean | 否 | Whether the quota has been exceeded |
current_period_start | integer (int64) | 否 | Unix timestamp |
current_period_end | integer (int64) | 否 | Unix timestamp |
usage_percent | number (double) | 否 | Usage percentage 0-100 |